classification
Title: Remove typo in whats new entry on Descriptor Protocol Enhancements
Type: Stage: resolved
Components: Documentation Versions: Python 3.7, Python 3.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Elvis.Pranskevichus, Jim Fasarakis-Hilliard, docs@python, martin.panter, python-dev, yselivanov
Priority: normal Keywords: patch

Created on 2016-12-16 14:49 by Jim Fasarakis-Hilliard, last changed 2016-12-18 05:51 by martin.panter. This issue is now closed.

Files
File name Uploaded Description Edit
whatsnew_typo.patch Jim Fasarakis-Hilliard, 2016-12-16 14:49 review
Messages (3)
msg283401 - (view) Author: Jim Fasarakis-Hilliard (Jim Fasarakis-Hilliard) * Date: 2016-12-16 14:49
Attached patch removes small typo ('has') from text:

    extends the descriptor protocol has to include the new optional
msg283539 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2016-12-18 05:43
New changeset a46a20a1f286 by Martin Panter in branch '3.6':
Issue #28987: Typos, grammar, spelling in documentation
https://hg.python.org/cpython/rev/a46a20a1f286

New changeset 28cf4ffcfbf3 by Martin Panter in branch 'default':
Issue #28987: Merge doc and comment fixes from 3.6
https://hg.python.org/cpython/rev/28cf4ffcfbf3
msg283540 - (view) Author: Martin Panter (martin.panter) * (Python committer) Date: 2016-12-18 05:51
Thanks Jim
History
Date User Action Args
2016-12-18 05:51:29martin.pantersetstatus: open -> closed

versions: + Python 3.7
nosy: + martin.panter

messages: + msg283540
resolution: fixed
stage: resolved
2016-12-18 05:43:55python-devsetnosy: + python-dev
messages: + msg283539
2016-12-17 01:09:08berker.peksagsetnosy: + Elvis.Pranskevichus, yselivanov
2016-12-16 14:49:37Jim Fasarakis-Hilliardcreate